-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.3.0.v20260203-2149
--launcher.defaultAction
openFile
--launcher.appendVmargs
-vmargs
-Dosgi.requiredJavaVersion=21
-Dosgi.dataAreaRequiresExplicitInit=true
-Dorg.eclipse.swt.graphics.Resource.reportNonDisposed=true
-Dorg.slf4j.simpleLogger.defaultLogLevel=off
-Declipse.platform.mergeTrust=true
--add-modules=ALL-SYSTEM
